/*------------------------------------------------------------------
    CSS
    Project:        VIJA TRANS s.r.o. Krašlovice HTML5 Template
    Version:        1.0
    Author:         Ij&T s.r.o.
    Last change:    18.09.2015
    Primary use:    VIJA TRANS s.r.o. Krašlovice HTML5 Template
-------------------------------------------------------------------*/

.hide { display: none; }
/* barvy podklad*/
.orangered { background:#ff4500 !important; }
.orange { background:#ffa500 !important; }
.violet { background:#ee82ee !important; }
.lightblue { background:#add8e6 !important; }
.red { background:#ff0000 !important; }
.b_white { background:#ffffff !important; }
.black { background:#000000 !important; color: #fff !important; }
.gray { background: #f8f8f8 !important; }
.green {background: rgba(75, 118, 108, 0.80) !important;}
.yellow { background: #fff600 !important;}
.springgreen { background: #C4FFC4 !important;}
.gold { background: #FFD700 !important;}
.deepskyblue { background: #00BFFF !important;}
.limegreen { background: #32CD32 !important;}
.maroon { background: #800000 !important;}
.blue {background: rgba(63, 66, 156, 0.8) !important;}
/* barvy písmo*/
.c_orangered { color:#ff4500 !important; }
.c_orange { color:#ffa500 !important; }
.c_green { color:#008000; }
.c_violet { color:#ee82ee !important; }
.c_lightblue { color:#add8e6 !important; }
.c_red { color:#ff0000 !important; }
.c_white { color:#ffffff !important; }
.c_black { color:#000000 !important;}
.c_yellow { color:#fff600 !important;}
.c_maroon {color:#c70000 !important;}
.c_gold {color:#826337 !important;}
.c_rez { color: #b33f11 !important; }
.c_ods { color: #2200FF !important; }
.c_gray { color: #969696 !important; }
.c_springgreen { color: #C4FFC4 !important;}
.c_blue { color: #0000ff; }
.c_lime { color: #bdfc5a !important; }
.c_maroon{color: #800000 !important;}
.transparent { background-color: transparent !important;}

.small {font-size:85%;}
.bold {font-weight: bold !important;}
.italic {font-style: italic !important;}
.uppercase{text-transform: uppercase !important;}

/* No border */
.noborder{border: 0px;}

/* podtrzeni */
.underline { text-decoration:underline !important; }
.noline { text-decoration:none !important; }

.center { text-align: center !important; }
.left { text-align: left !important; }
.right { text-align: right !important; }
div.clear{clear: both;}

.clr {display: block;clear: both;float: none;line-height: 0;font-size: 0;border: none;overflow: hidden;}
.w3of3{width:33%;}
.hdn{display: none;}

.right_float { float: right !important; }

.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}
.mt25 { margin-top: 25px;}
.mt30 { margin-top: 30px;}
.mt50 { margin-top: 50px;}
.mt40 { margin-top: 40px;}
.mt75 { margin-top: 75px;}
.mt100 { margin-top: 100px !important;}
.mt115 { margin-top: 115px;}
.mt120 { margin-top: 120px; float: left; }
.mt125 { margin-top: 125px; float: left; }
.mt140 { margin-top: 140px; float: left;}
.mt130 { margin-top: 130px; float: left;}
.mt134 { margin-top: 134px !important;}
.mt145 { margin-top: 145px;  float: left;}
.mt150 { margin-top: 150px !important;}
.mt155 { margin-top: 155px; float: left;}
.mt160 { margin-top: 160px;}
.mt170 { margin-top: 170px;}
.mt200t { margin-top: 200px;  float: left;}
.mt200 { margin-top: 200px; }
.mt220 { margin-top: 220px; }
.mt250 { margin-top: 250px; }
.mt296 { margin-top: 276px; }
.mt300 { margin-top: 300px; }
.mt400 { margin-top: 400px;}
.mt310 { margin-top: 310px; }
.mt350 { margin-top: 350px; }
.mt450 { margin-top: 450px; }
.mt470 { margin-top: 470px; }
.mt500 { margin-top: 500px; }
.mt600 { margin-top: 600px; }
.mt650 { margin-top: 650px; }
.mt700 { margin-top: 700px; }
.mt750 { margin-top: 750px; }
.mt900 { margin-top: 900px; }

.f10 {font-size: 10px !important;}
.f12 {font-size: 12px !important;}
.f14 {font-size: 14px !important;}
.f16 {font-size: 16px !important;}
.f18 {font-size: 18px !important;}
.f20 {font-size: 20px !important;}
.f25 {font-size: 25px !important;}
.f35 {font-size: 35px !important;}